[Options]
Interface=1
FullScreenMode=0
ScreenWidth=1024
ScreenHeight=768
ServerAddr=127.1.179.80
Param1=17000
FPSLimit=100
DisableVSync=1
SoundEffect=0
BackMusic=0
SmoothShow=0
MusicVol=100
SoundVol=100
Dpi=0
ChangeScreen=0
TexFilter=0
